
Portal - Employment  - Bug #1767

RMPMF 010/ RMPMF 039: General bugs and comments on the mentioned screen in description

section.

09/09/2019 02:30 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 09/09/2019

Priority: High Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

1. The "Gender - الجنس" is displayed with empty LOV.

2. The Captcha is required after trying to insert a new point "اضافة بند". The Captcha should not be required.

3. When adding and delete "بند جديد", it takes a lot of time

4. On the "RMPMF 010" after adding "بند جديد". The field should be cleared after point added.

5. Remove the "خروج" button and make the "تقديم الطلب" on the right side as we did in the last modules.

6. We need to add label above the "جدول البنود" With "بيانات العقد الاضافية" label.

History

#1 - 09/09/2019 03:44 PM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

#2 - 09/11/2019 12:29 PM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Safiya Abu musalem

All Above points are fixed except the below point:

6. We need to add label above the "جدول البنود" With "بيانات العقد الاضافية" label.

1. The Label should be displayed with "بيانات العقد الاضافية" not "جدول البنود" on the "RMPMF 010/ RMPMF 039"

#3 - 09/15/2019 02:11 PM - Safiya Abu musalem

- Assignee changed from Safiya Abu musalem to Abdelhadi Al-Qudah

Powered by TCPDF (www.tcpdf.org)

06/06/2025 1/1

http://www.tcpdf.org

